@charset "utf-8";
/* CSS Document */

/*-----fonts---*/

@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bold-webfont.eot');
    src: url('../fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bold-webfont.woff2') format('woff2'),
         url('../fonts/lato-bold-webfont.woff') format('woff'),
         url('../fonts/lato-bold-webfont.ttf') format('truetype'),
         url('../fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latosemibold';
    src: url('../fonts/lato-semibold-webfont.eot');
    src: url('../fonts/lato-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-semibold-webfont.woff2') format('woff2'),
         url('../fonts/lato-semibold-webfont.woff') format('woff'),
         url('../fonts/lato-semibold-webfont.ttf') format('truetype'),
         url('../fonts/lato-semibold-webfont.svg#latosemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latolight';
    src: url('../fonts/lato-light-webfont.eot');
    src: url('../fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-light-webfont.woff2') format('woff2'),
         url('../fonts/lato-light-webfont.woff') format('woff'),
         url('../fonts/lato-light-webfont.ttf') format('truetype'),
         url('../fonts/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoitalic';
    src: url('../fonts/lato-italic-webfont.eot');
    src: url('../fonts/lato-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-italic-webfont.woff2') format('woff2'),
         url('../fonts/lato-italic-webfont.woff') format('woff'),
         url('../fonts/lato-italic-webfont.ttf') format('truetype'),
         url('../fonts/lato-italic-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latolight_italic';
    src: url('../fonts/lato-lightitalic-webfont.eot');
    src: url('../fonts/lato-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/lato-lightitalic-webfont.woff') format('woff'),
         url('../fonts/lato-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/lato-lightitalic-webfont.svg#latolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular-webfont.woff') format('woff'),
         url('../fonts/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoheavy';
    src: url('../fonts/lato-heavy-webfont.eot');
    src: url('../fonts/lato-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-heavy-webfont.woff2') format('woff2'),
         url('../fonts/lato-heavy-webfont.woff') format('woff'),
         url('../fonts/lato-heavy-webfont.ttf') format('truetype'),
         url('../fonts/lato-heavy-webfont.svg#latoheavy') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoblack';
    src: url('../fonts/lato-black-webfont.eot');
    src: url('../fonts/lato-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-black-webfont.woff2') format('woff2'),
         url('../fonts/lato-black-webfont.woff') format('woff'),
         url('../fonts/lato-black-webfont.ttf') format('truetype'),
         url('../fonts/lato-black-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Conv_ufonts.com_gotham_bold';
	src: url('../fonts/ufonts.com_gotham_bold.eot');
	src: local('☺'), url('../fonts/ufonts.com_gotham_bold.woff') format('woff'), 
	url('../fonts/ufonts.com_gotham_bold.ttf') format('truetype'), 
	url('../fonts/ufonts.com_gotham_bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_ufonts.com_gotham_book';
	src: url('../fonts/ufonts.com_gotham_book.eot');
	src: local('☺'), 
		url('../fonts/ufonts.com_gotham_book.woff') format('woff'), 
		url('../fonts/ufonts.com_gotham_book.ttf') format('truetype'), 
		url('../fonts/ufonts.com_gotham_book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'Swis721LtCnBTLight';
    src: url('../fonts/swz721lc-webfont.eot');
    src: url('../fonts/swz721lc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swz721lc-webfont.woff') format('woff'),
         url('../fonts/swz721lc-webfont.ttf') format('truetype'),
         url('../fonts/swz721lc-webfont.svg#Swis721LtCnBTLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'vertical_brushy_freeregular';
    src: url('../fonts/vertical_brushy_free-webfont.eot');
    src: url('../fonts/vertical_brushy_free-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vertical_brushy_free-webfont.woff2') format('woff2'),
         url('../fonts/vertical_brushy_free-webfont.woff') format('woff'),
         url('../fonts/vertical_brushy_free-webfont.ttf') format('truetype'),
         url('../fonts/vertical_brushy_free-webfont.svg#vertical_brushy_freeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.FLatoBold {
	font-family: 'latobold';
}
.FLatoSemiBold {
	font-family: 'latosemibold';
}
.FLatoLight {
	font-family: 'latolight';
}
.FLatoItalic{
	font-family: 'latoitalic';
}
.FLatoLightItalic{
	font-family: 'latolight_italic';
}	
.FLatoRegular {
	font-family: 'latoregular';
}
.FLatoHeavy {
	 font-family: 'latoheavy';
}
.FLatoBlack {
	 font-family: 'latoblack';
}
.FGothamBold {
	font-family: 'Conv_ufonts.com_gotham_bold';
}
.FGothamBook {
	font-family: 'Conv_ufonts.com_gotham_book';
}	
.FVerticalBrushyFree {
	font-family: 'vertical_brushy_freeregular';
}
.FSwisBTLight {
    font-family: 'Swis721LtCnBTLight';
}






